# Generate angles for karplus
trajin TESTBRIDGE/TEST_all_frames_NoWAT.mdcrd

dihedral Thr6_HN-N-Ca-Ha  :6@H  :6@N  :6@CA :6@HA out TESTBRIDGE/Karplus_TEST_all_frames_NoWAT_3_cpptraj.out 
dihedral Thr6_Ha-Ca-Cb-Hb :6@HA :6@CA :6@CB :6@HB out TESTBRIDGE/Karplus_TEST_all_frames_NoWAT_3_cpptraj.out 
go
